<!DOCTYPE html>
<html>
<head>
  <title>ShoeStyles</title>
  <link rel="stylesheet" type="text/css" href="inc/style.css">
</head>
<body>
  <table align="center">
    <tr>
      <td>
        <img src="image/logo.png" alt="logo" width="65%" height="50%">
    </td>
  </tr>
  </table>
      <ul>
        <li><a class="active" href="index.php">Home</a></li>
        <li><form><input type="text" name="search" placeholder="Search.."></form></li>
      </ul>
  <table align="center">
    <tr>
      <td>
        <img src="image/nike_ryt.jpg" height="500px" width="350px">
      </td>
      <td>
        <img src="image/25off.jpg" height="500px" width="400px">
      </td>
      <td>
        <img src="image/nike_left.jpg" height="500px" width="350px">
      </td>
    </tr>
  </table>
  <table align="center">
     <tr>
      <td>
        <img src="image/all_star.jpg" height="100px" width="100px">
      </td>
      <td>
        <img src="image/jd.png" height="100px" width="100px">
      </td>
      <td>
        <img src="image/nb.jpeg" height="100px" width="150">
      </td>
        <td>
        <img src="image/puma.png" height="137px" width="150px">
      </td>
      <td>
        <img src="image/adidas.png" height="100px" width="100px">
      </td>
      <td>
        <img src="image/nike.png" height="119px" width="150px">
      </td>
        <td>
        <img src="image/reebok.jpg" height="100px" width="125px">
      </td>
    </tr>
  </table>
</body>
</html>
